/* Custom CSS styles - see www.w3schools.com/css/ */

/* Google Font, see: https://www.google.com/fonts#QuickUsePlace:quickUse */
@import url(http://fonts.googleapis.com/css?family=Roboto);

/* https://perishablepress.com/target-iphone-and-ipad-with-css3-media-queries/ */
.section_box.website {overflow:scroll; -webkit-overflow-scrolling:touch;}
#website-iframe {overflow:scroll; -webkit-overflow-scrolling:touch;}

/* 20160310 - Per Jenny @ WEF, hide numbers in leaderboard rotation */
#leaderboard #numbers {display: none; }

/*****
 *
 * More height in header, requires image 249px wide by 108px high
 * 
 *****/
#community_top_outer_header {width: 990px; margin: 0 auto; position: relative;}
#community_top_header {background: #002e51;}
#community_layout {top: 0;}
#community_header{float:left; width:990px; padding:0; height:100px; }
#community_header_logo {margin: 10px;}
#community_header_logo img{max-height:90px; max-width:300px; border:0;}
#community_header_title{display: none;}

#navmenu {background-color: #406a87; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
#navmenu ul li a {color: white; }
#navmenu a:hover, #navmenu a.active {background-color: #002e51;}

/*****
 *
 * Customize body container and section header classes
 * 
 *****/
#body_container {float:left; width:990px;}
h1{padding: 10px 0px 10px 0px; clear:left; font-size: 28px; line-height: 32px;}
.section_box h6, .toc h4, .contacts h4, .sponsors h4 {font-weight:bold; }
.community_right .toc li a {color: #444;}
.community_right h4 {border:none;}

#sites {border:none;}
#sites_header {background: url('/uploads/assets/4094/css_image/BuyersGuideHeader.gif') no-repeat right top; width:990px; height:200px; margin-top: 10px;}
#site_directory {padding: 20px 10px;}
#site_directory h4 {width: 100%; background-color: #7FA2B8; color: #ffffff; font-weight: bold; padding: 5px 0 5px 10px; }
#site_directory h4 a {font-size: 12px; font-weight: bold; text-decoration: none; color: gold;}
#site_directory_search {padding: 30px 0 15px 10px;}
input#site_directory_searchbox:focus, input#site_directory_searchbox:hover {-moz-box-shadow: 0 0 20px #fffc00; -webkit-box-shadow: 0 0 20px #fffc00; box-shadow: 0 0 20px #fffc00; background-color: #ffffff; }

/* one row per category */
.category-group {width: 640px; float: left; min-height: 70px; padding: 0px 3px; }
#site_directory ul {width: 650px; }
#site_directory li {padding: 5px 0px 5px 5px; float: left; min-width: 210px;} /* 3 columns */

#browse-all a {color: #006d66; padding: 30px 10px 0 0; float: right;}

/* Remove "Supplier Search" header on directory but not results view, see #1382 */
#directory-title {display: none;}
#directory-title-p {display: none;}
#site_directory {padding: 0 10px;}

/* Hide package-feature price matrix on Get listed page */
#officeGetListed #package-feature-table {display: none;}


